Description: Use unsigned-variant 0.5
Author: Jochen Sprickerhof <jspricke@debian.org>
Origin: vendor
Forwarded: not-needed
Last-Update: 2022-07-22
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
Index: cid-0.5/Cargo.toml
===================================================================
--- cid-0.5.orig/Cargo.toml
+++ cid-0.5/Cargo.toml
@@ -38,7 +38,7 @@ version = "0.7.3"
 optional = true
 
 [dependencies.unsigned-varint]
-version = "0.3"
+version = "0.5"
 [dev-dependencies.multihash]
 version = "0.11"
 features = ["test"]
